SETPRIMARYPOLICY(1)

NAME
setprimarypolicy - Runs TPM2_SetPrimarypolicy

DESCRIPTION
--version-string=v1045 is not a valid option

setprimarypolicy

Runs TPM2_SetPrimaryPolicy

    [-hi authhandle hierarchy (l, e, o, p) (default platform)] [-pwda authorization password (default empty)] [-pol policy file (default empty policy)] [-halg (sha1, sha256) (default null)]

-se[0-2] session handle / attributes (default PWAP)

    01 continue 20 command decrypt 40 response encrypt

--version is not a valid option

setprimarypolicy

Runs TPM2_SetPrimaryPolicy

    [-hi authhandle hierarchy (l, e, o, p) (default platform)] [-pwda authorization password (default empty)] [-pol policy file (default empty policy)] [-halg (sha1, sha256) (default null)]

-se[0-2] session handle / attributes (default PWAP)

    01 continue 20 command decrypt 40 response encrypt

SEE ALSO
The full documentation for setprimarypolicy is maintained as a Texinfo manual. If the info and setprimarypolicy programs are properly installed at your site, the command

    info setprimarypolicy

should give you access to the complete manual.